Will OES2 require eDir8.8 to be installed? Or is this another case like
NW65SP3/OES, where you have an option when installing it on NetWare. I
have to know so I can start poking other admins to get archaic NDS
versions upgraded. I have at least one 8.85c server in the tree that
taunts me.

Novell, it does a network good